Bug 133550 - need policy for cups-config-daemon
need policy for cups-config-daemon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On: 133515
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-24 14:27 EDT by Colin Walters
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 13:07:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2004-09-24 14:27:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
This one depends on fixing up cups-config-daemon a bit to not do an
/etc/init.d/cups restart.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Blah.

Additional info:
Comment 1 Colin Walters 2004-10-08 16:15:36 EDT
Patch sent, waiting for it to be applied.

Note You need to log in before you can comment on or make changes to this bug.